

/* Global properties ======================================================== */

@font-face
{
    font-family: huakangLight;
    src: url('../fonts/huakang/DFPKingGothicGB-Light-2.ttf');

}
@font-face
{
    font-family: huakangblod;
    src: url('../fonts/huakang/DFPKingGothicGB-Semibold-2.ttf');

}
@font-face
{
    font-family: huakangnormal;
    src: url('../fonts/huakang/HuaKangJinGangHei-Regular-2.ttf');

}
/*button hover样式 end*/
a[href^="tel:"] {
    color: inherit;
    text-decoration: none;
}

::selection {
    /*color: #fff*/
}

::-moz-selection {
    /*color: #fff*/
}

a {
   text-decoration: none;
    outline: none;
    cursor:pointer
}

a:hover {
    text-decoration: none;
    outline: none
}

body {
    background: #fff;
    border: 0;
    color: #4c4c4c;
    min-width: 320px;
    font-size: 16px;
    line-height: 1.75;
}
#main {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    min-width: 1024px;
}

.clearfix2:before,
.clearfix2:after {
    content: " ";
    display: table;
}

.clearfix2:after {
    clear: both;
}
*{
    margin:0;
    padding:0;

}
ul{
    list-style: none;
}

a{
    text-decoration: none;
}
input{
    border:none;
    outline:none;
    font-family:  DFPKingGothicGB-Regular, DFPKingGothicGB, PingFang SC;
    font-weight: 100;
}
input[type=checkbox]{
    cursor: pointer;
    position: relative;
   width: 16px;
    height: 16px;
    font-size: 16px;
   /* margin-right: 8px;*/
}

input[type=checkbox]::after{
    position: absolute;
    top: 0;
    width: 16px;
    height: 16px;
    display: inline-block;
    visibility: visible;
    text-align: center;
    content: ' ';
    border-radius: 2px;
}

input[type=checkbox]:checked::after {
    content: "✓";
    background-color: #000000;
    color: #FFFFFF;
    font-size: 12px;
}
img{
    outline: none;
    border:none;
}
input::input-placeholder{
    color: #C6C6C6;
    font-family: DFPKingGothicGB-Regular, DFPKingGothicGB, PingFang SC;
    font-weight: 400;
    font-size: 2vh;

}
input::-webkit-input-placeholder{
color: #C6C6C6;
    font-family: DFPKingGothicGB-Regular, DFPKingGothicGB, PingFang SC;
    font-weight: 400;
    font-size: 2vh;
}
input::-moz-placeholder{
color: #C6C6C6;
    font-family: DFPKingGothicGB-Regular, DFPKingGothicGB, PingFang SC;
    font-weight: 400;
    font-size: 2vh;
}
input::-moz-placeholder{
    color: #C6C6C6;
    font-family: DFPKingGothicGB-Regular, DFPKingGothicGB, PingFang SC;
    font-weight: 400;
    font-size: 2vh;
}
input::-ms-input-placeholder{
    color: #C6C6C6;
    font-family: DFPKingGothicGB-Regular, DFPKingGothicGB, PingFang SC;
    font-weight: 400;
    font-size: 2vh;
}
body,html{width: 100%;height: 100%;}
#main{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}
